import request from '@/utils/request'



//通信设备列表查询-无分页
// export function deviceListOne(params) {
//     return request({
//         url: '/device/deviceListOne',
//         method: 'GET',
//         params,
//     })
// }

// 评估报告主页面 
export function evaluationReport(params) {
    return request({
        url: 'rtAnalogData/evaluationReport',
        method: 'GET',
        params,
    })
}

// 实时评分弹框详情  （历史消费组模拟量----历史电流电压评分）
export function rtRealScore(params) {
    return request({
        url: '/htAnalogData/rtRealScore',
        method: 'GET',
        params,
    })
}